<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
    </head>
    <body>
        <header>
            <a href="about.html">About</a>
            <a href="home.html">Home</a>
        </header>
        <main>
            <h1>My contact information</h1>
            <p>
                This is the best way to get 
                in contact with me. During
                the program contact will
                be at a minimum!
            </p>
            <p>
                Just don't contact me! I
                get distracted easy. Unless
                your my instructor or 
                my classmate. Then Hello!
            </p>
        </main>
        <footer>
            <div>Copyright 2022 by me!</div>
        </footer>
    </body>
</html>